<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/epp/tsepp8411m000" xml:lang="it">
   <Header>
      <Title>Stampa storico righe offerte di manutenzione postvendita (tsepp8411m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i dettagli dello storico delle righe di offerta di ordine di manutenzione postvendita.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000475" role="manual">Offerte di assistenza</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000485" role="manual">Stato dell'offerta</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000495" role="manual">Metodi di calcolo dell'importo dell'offerta</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="orno.f" OtherIDs="orno.t">
         <Header>
            <Title>Offerta ordine</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di offerte di ordine per le quali deve essere stampato lo storico delle righe.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="pono.f" OtherIDs="pono.t">
         <Header>
            <Title>Riga offerta</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di righe di offerta nello storico da stampare.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="clst.f" OtherIDs="clst.t">
         <Header>
            <Title>Gruppo di installazioni</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/ts/glossary/glossary#000306" role="glossary">gruppi di installazioni</Link> per i quali deve essere stampato lo storico delle righe di offerta.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="crac.f" OtherIDs="crac.t">
         <Header>
            <Title>Attività di riferimento</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/ts/glossary/glossary#RefereActivi_ts" role="glossary">attività di riferimento</Link> per le quali deve essere stampato lo storico delle righe di offerta.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.f" OtherIDs="item.t">
         <Header>
            <Title>Articolo</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/ts/glossary/glossary#000075" role="glossary">articoli</Link> per i quali deve essere stampato lo storico delle righe di offerta.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sern.f" OtherIDs="sern.t">
         <Header>
            <Title>Numero di serie</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/ts/glossary/glossary#SerialNumber_ts" role="glossary">numeri di serie</Link> per i quali deve essere stampato lo storico delle righe di offerta.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Stampa</Title>
         </Header>
         <FuncDesc>Stampa lo storico delle righe di offerta di ordine in base ai criteri specificati nell'intervallo di selezione.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>